version: 1
box_upload_configs:
- name: PDFとメール本文で送信
  options:
    pdf:
      basename: ダウンロードファイル
      language_order:
      - ja-JP
      - en-US
      - zh-TW
      - zh-CN
    msg_body:
      language: ja-JP
      custom_template: "テストメールです。\nダウンロードURL：((%DOWNLOAD-URL%)) \nURL有効期限：((%EXPIRATION-DATE%)) "
      template_name: testTemplate
      use_custom_template: true
    use_msg_body: true
    use_pdf: true
    shared_link_expiry_in_days: 31
    time_zone: Asia/Tokyo
